@CHARSET "UTF-8";

a.back,
a.back:active,
a.back:hover,
a.back:visited {
	margin-left: -60px;
}

article.post div.entry-content cite {
	margin-left: -45px;
}

div.video h2,
body.pods article.portfolio div.entry-content div.video h2,
article.post div.entry-content div.video h2 {
	margin-left: 45px;
}

div.video h3,
body.pods article.portfolio div.entry-content div.video h3 {
	margin-left: -45px;
}

/** TEAM pages **/
div#content.page.team-landing p {
	margin-left: -45px;
}
	
